<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css">
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="https://ieltsmaterial.com/v2/css/version2/static/fancybox.min.css?v=1663571861">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="getskilHeader">
        <div class="primaryMenu">
            <div class="container">
                <div class="row">
                    <i class="ieltsmaterialIcons hambergerMenuIcon"></i>
                    <div class="selectBox">
                        <a href="/" class="">
                            <img src="images/getskill_logo.webp" alt="" class="getSkilLogo">
                        </a>
                        <!-- <div class="courseSelectbox desktop_only">
                            <select>
                                <option>Courses</option>
                                <option>Courses</option>
                                <option>Courses</option>
                                <option>Courses</option>
                                <option>Courses</option>
                                <option>Courses</option>
                            </select>
                        </div> -->
                    </div>

                    <!-- <div class="searchBar">
                        <form>
                            <input type="text" class="autoCompleteField" placeholder="Search for courses, live classes and more" id="autoComplete1" tabindex="1" name="q" autocomplete="off">
                        </form>
                    </div> -->
                    <div>
                        <!-- <div class="notifyBtn">
                            <a href="javascript:void(0)"><i class="ieltsmaterialIcons notifyIcon"></i></a>
                        </div> -->
                        <div class="bookDemoCtaDiv desktop_only">
                            <a href="/account/book-demo/"><button class="primaryButton bookDemoCtaBtn">Free Mock Test</button></a>
                        </div>
                        <div class="userProfile desktop_only">
                            <a href="/login/">
                                <button class="login_primaryButton_nav">Start Here</button>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="headerMegaMenu">
            <div class="container">
                <div class="greyBgMobile">
                    <nav>
                        <div class="row megaMenu">
                            <div class="mobile_only">
                                <div class="userDisplay">
                                    <div class="row">
                                        <i class="ieltsmaterialIcons userIcon"></i>
                                        <div>
                                            <p class="welcomeUser">Welcome Guest!</p>
                                            <p class="loginOption">Login / Signup</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- <ul>
                                <li class="mobile_only"><a href="javascript:;"> My Profile</a></li>
                                <li class="navDropdownMenu">
                                    <p class="greyBg" style="display: none;"></p>
                                    <a href="javascript:;">IELTS Modules <span class="caret"></span></a>
                                    <ul class="dropdown-menu ieltsModules">
                                        <p class="goBackToMenu mobile_only">IELTS Modules</p>
                                        <div class="row">
                                            <div class="divide-5">
                                                <p class="subMenuHeading">IELTS Listening</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Listening</p>
                                                    <li><a href="javascript:;">IELTS Listening Task 01</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 02</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 03</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 04</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 05</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Task 06</a></li>
                                                </ul>
                                            </div>
                                            <div class="divide-5">

                                                <p class="subMenuHeading">IELTS Reading</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Reading</p>
                                                    <li><a href="javascript:;">IELTS Reading Task 01</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 02</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 03</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 04</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 05</a></li>
                                                    <li><a href="javascript:;">IELTS Reading Task 06</a></li>
                                                </ul>
                                            </div>
                                            <div class="divide-5">
                                                <p class="subMenuHeading">IELTS Writing</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Writing</p>
                                                    <li><a href="javascript:;">IELTS Writing Task 01</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 02</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 03</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 04</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 05</a></li>
                                                    <li><a href="javascript:;">IELTS Writing Task 06</a></li>
                                                </ul>
                                            </div>
                                            <div class="divide-5">
                                                <p class="subMenuHeading">IELTS Speaking</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Speaking</p>
                                                    <li><a href="javascript:;">IELTS Speaking Task 01</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 02</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 03</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 04</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 05</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Task 06</a></li>
                                                </ul>
                                            </div>
                                            <div class="divide-5">
                                                <p class="subMenuHeading">IELTS Practice Test</p>
                                                <ul>
                                                    <p class="goBackToMenu mobile_only">IELTS Practice Test</p>
                                                    <li><a href="javascript:;">IELTS Writing Practice Test</a></li>
                                                    <li><a href="javascript:;">IELTS Listening Practice Test</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Practice Test</a></li>
                                                    <li><a href="javascript:;">IELTS Speaking Practice Test</a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </ul>
                                </li>
                                <li class="navDropdownMenu dp-relative">
                                    <p class="greyBg" style="display: none;"></p>
                                    <a href="javascript:;">1:1 Learning <span class="caret"></span></a>

                                    <ul class="oneOnOneLearning dropdown-menu">
                                        <p class="goBackToMenu mobile_only">1:1 Learning</p>
                                        <li><a href="javascript:;">Option 1</a></li>
                                        <li><a href="javascript:;">Option 2</a></li>
                                        <li><a href="javascript:;">Option 3</a></li>
                                        <li><a href="javascript:;">Option 4</a></li>
                                        <li><a href="javascript:;">Option 5</a></li>
                                        <li><a href="javascript:;">Option 6</a></li>
                                    </ul>
                                </li>
                                <li><a href="javascript:;">Video Courses</a></li>
                                <li><a href="javascript:;">Mock Tests</a></li>
                                <li><a href="javascript:;">E-Books</a></li>
                                <li class="navDropdownMenu dp-relative">
                                    <p class="greyBg" style="display: none;"></p>
                                    <a href="javascript:;">Important Links <span class="caret"></span></a>
                                    <ul class="importantLinks dropdown-menu">
                                        <p class="goBackToMenu mobile_only">Important Links</p>
                                        <li><a href="javascript:;">IELTS Exam</a></li>
                                        <li><a href="javascript:;">IELTS Test Dates</a></li>
                                        <li><a href="javascript:;">IELTS Centers</a></li>
                                        <li><a href="javascript:;">IELTS Registration</a></li>
                                        <li><a href="javascript:;">IELTS Test Day Preparation</a></li>
                                        <li><a href="javascript:;">IELTS Results</a></li>
                                        <li><a href="javascript:;">IELTS Preparation Tips</a></li>
                                        <li><a href="javascript:;">IELTS Grammar</a></li>
                                        <li><a href="javascript:;">IELTS Vocabulary</a></li>
                                    </ul>
                                </li>
                            </ul> -->
                        </div>
                    </nav>
                </div>
            </div>
        </div>   
    </header>
    <main class="main-wrapper">
        <section class="pageBanner">
            <a class="bannerVideoBtn watch-more" data-fancybox="" data-width="1040" data-height="660" href="https://www.youtube.com/watch?v=t8IJPn4hi44&amp;feature=youtu.be" tabindex="-1">
                <i class="ieltsmaterialIcons viedoIcon"></i>
            </a>
            <!-- <span class="">
               
            </span> -->
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <h2>Develop and Boost Your Professional Life</h2>
                        <p>Ace interviews, level Up and swiftly achieve your career goals                        </p>
                        <button class="primaryButton startHere"  id="">START HERE</button>
                    </div>
                </div>
            </div>
        </section>
        <section class="communicationSkils sec_space">
            <div class="container">
                <div class="secHead">
                    <h2>Why Learn Business Communication SKills</h2>
                    <p> If you wish to make yourselves ready for the competitive world by enhancing the skills that are critical success factors in this day and age, a firm grasp of English and Business Communication Skills is essential</p>
                </div>
                <div class="row">
                    <a href="#" class="skillList economy">
                        <div class="skillListcontent">
                            <i class="ieltsmaterialIcons personalclassIcon"></i>
                            <p>Personalized
                                live Classes
                               </p>
                        </div>
                    </a>
                    <a href="#" class="skillList health">
                        <div class="skillListcontent trainers">
                            <i class="ieltsmaterialIcons trainerIcon"></i>
                            <p>Top 1% Certified Trainers</p>
                        </div>
                    </a>
                    <a href="#" class="skillList multicultural">
                        <div class="skillListcontent communication">
                            <i class="ieltsmaterialIcons communicationICon"></i>
                            <p>Advance English Communication</p>
                        </div>
                    </a>
                    <a href="#" class="skillList qualityedu">
                        <div class="skillListcontent cv">
                            <i class="ieltsmaterialIcons cvIcon"></i>
                            <p>Interview and
                                CV booster
                                </p>
                        </div>
                    </a>
                    <a href="#" class="skillList career">
                        <div class="skillListcontent">
                            <i class="ieltsmaterialIcons coprateICon"></i>
                            <p>Corporate
                                Communication
                               </p>
                        </div>
                    </a>
                    <a href="#" class="skillList life">
                        <div class="skillListcontent">
                            <i class="ieltsmaterialIcons assistanceIcon"></i>
                            <p>Job assistance 
                                programs
                                </p>
                        </div>
                    </a>
                </div>
            </div>
        </section>
        <section class="joinUS sec_space">
            <div class="container">
                <div class="row">
                    <div class="col-md-7">
                        <div class="secHead">
                            <h2>Why Join Us?</h2>
                            <p> GetSkilld provides the best-in-class training, practical approach and interactive assessments. Right from the building blocks of your English to acing your business communication skills, the portal is a mecca for all those who aspire to prosper. With interview preparation, thorough brainstorming sessions, rigorous discussions, and an understanding of the mantras of corporate workflow, tools, and softwares to get you ahead of the rest, GetSkilld gets you skilled in various aspects!</p>
                            <button class="primaryButton desktop_only">Login Now</button>
                        </div>
                    </div>
                    <div class="col-md-4 offset-1">
                        <div class="shapeBox">
                            <div class="shapeList">
                                <img src="images/shape.webp" alt="">
                                <p>5000+
                                    <span>Happy <br>Customers</span>
                                </p>
                            </div>
                            <div class="shapeList">
                                <img src="images/shape.webp" alt="">
                                <p>20-70%
                                    <span>Hike</span>
                                </p>
                            </div>
                            <div class="shapeList">
                                <img src="images/shape.webp" alt="">
                                <p>30%
                                    <span>Promoted</span>
                                </p>
                            </div>
                            <div class="shapeList">
                                <img src="images/shape.webp" alt="">
                                <p>50%
                                    <span>Landed  <br>First Job</span>
                                </p>
                            </div>
                        </div>
                    </div>
                    <button class="primaryButton mobile_only">Login Now</button>
                </div>
            </div>
        </section>
        <section class="courseSec sec_space">
            <div class="container">
                <div class="secHead">
                    <h2>Courses</h2>
                </div>
                    <div class="selfLearningType">
                        <ul>
                            <li class="tab-link current" data-tab="featured">Business Communication</li>
                            <li class="tab-link" data-tab="general">English Fluency</li>
                        </ul>
                    </div>
                    <div class="selfLearningContainer">
                        <div id="featured" class="tab-content current">
                            <div class="selfLearningList">
                                <i class="ieltsmaterialIcons scrollLeft over"></i>
                                <i class="ieltsmaterialIcons scrollRight"></i>
                                <div class="selfLearningSlider">
                                    <div class="selfLearningCard">
                                        <div class="cardHeading">
                                            <h3>Software Professionals</h3>
                                            <div class="usersRating">
                                                <p><i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                </p>
                                                <p><span>5</span> (&nbsp;30217 &nbsp;)</p>
                                            </div>
                                        </div>
                                        <div class="cardContent">
                                            <ul>
                                                <li><b>Level: </b>Extreme beginner</li>
                                                <li><b>Sessions:</b>Unlimited</li>
                                                <li class="freeBook">FREE Ebooks & Self-paced worth INR 4999</li>
                                            </ul>
                                            <div class="pricing">
                                                <p>Rs 35,999<span>Rs37000</span></p>
                                            </div>
                                            <a href="javascript:;" class="primaryButton">APPLY NOW</a>
                                        </div>
                                    </div>
                                    <div class="selfLearningCard">
                                        <div class="cardHeading">
                                            <h3>Mastering Interviews</h3>
                                            <div class="usersRating">
                                                <p><i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                </p>
                                                <p><span>5</span> (&nbsp;30217 &nbsp;)</p>
                                            </div>
                                        </div>
                                        <div class="cardContent">
                                            <ul>
                                                <li><b>Level: </b>Extreme beginner</li>
                                                <li><b>Sessions:</b>Unlimited</li>
                                                <li class="freeBook">FREE Ebooks & Self-paced worth INR 4999</li>
                                            </ul>
                                            <div class="pricing">
                                                <p>Rs 35,999<span>Rs37000</span></p>
                                            </div>
                                            <a href="javascript:;" class="primaryButton">APPLY NOW</a>
                                        </div>
                                    </div>
                                    <div class="selfLearningCard">
                                        <div class="cardHeading">
                                            <h3>Sales & Marketing Professionals</h3>
                                            <div class="usersRating">
                                                <p><i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                </p>
                                                <p><span>5</span> (&nbsp;30217 &nbsp;)</p>
                                            </div>
                                        </div>
                                        <div class="cardContent">
                                            <ul>
                                                <li><b>Level: </b>Extreme beginner</li>
                                                <li><b>Sessions:</b>Unlimited</li>
                                                <li class="freeBook">FREE Ebooks & Self-paced worth INR 4999</li>
                                            </ul>
                                            <div class="pricing">
                                                <p>Rs 35,999<span>Rs37000</span></p>
                                            </div>
                                            <a href="javascript:;" class="primaryButton">APPLY NOW</a>
                                        </div>
                                    </div>
                                    <div class="selfLearningCard">
                                        <div class="cardHeading">
                                            <h3>IELTS Unlimited course</h3>
                                            <div class="usersRating">
                                                <p><i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                </p>
                                                <p><span>5</span> (&nbsp;30217 &nbsp;)</p>
                                            </div>
                                        </div>
                                        <div class="cardContent">
                                            <ul>
                                                <li><b>Level: </b>Extreme beginner</li>
                                                <li><b>Sessions:</b>Unlimited</li>
                                                <li class="freeBook">FREE Ebooks & Self-paced worth INR 4999</li>
                                            </ul>
                                            <div class="pricing">
                                                <p>Rs 35,999<span>Rs37000</span></p>
                                            </div>
                                            <a href="javascript:;" class="primaryButton">APPLY NOW</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="selfLearningContainer">
                        <div id="general" class="tab-content">
                            <div class="selfLearningList">
                                <i class="ieltsmaterialIcons scrollLeft over"></i>
                                <i class="ieltsmaterialIcons scrollRight"></i>
                                <div class="selfLearningSlider">
                                    <div class="selfLearningCard">
                                        <div class="cardHeading">
                                            <h3>Software Professionals</h3>
                                            <div class="usersRating">
                                                <p><i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                </p>
                                                <p><span>5</span> (&nbsp;30217 &nbsp;)</p>
                                            </div>
                                        </div>
                                        <div class="cardContent">
                                            <ul>
                                                <li><b>Level: </b>Extreme beginner</li>
                                                <li><b>Sessions:</b>Unlimited</li>
                                                <li class="freeBook">FREE Ebooks & Self-paced worth INR 4999</li>
                                            </ul>
                                            <div class="pricing">
                                                <p>Rs 35,999<span>Rs37000</span></p>
                                            </div>
                                            <a href="javascript:;" class="primaryButton">APPLY NOW</a>
                                        </div>
                                    </div>
                                    <div class="selfLearningCard">
                                        <div class="cardHeading">
                                            <h3>Mastering Interviews</h3>
                                            <div class="usersRating">
                                                <p><i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                </p>
                                                <p><span>5</span> (&nbsp;30217 &nbsp;)</p>
                                            </div>
                                        </div>
                                        <div class="cardContent">
                                            <ul>
                                                <li><b>Level: </b>Extreme beginner</li>
                                                <li><b>Sessions:</b>Unlimited</li>
                                                <li class="freeBook">FREE Ebooks & Self-paced worth INR 4999</li>
                                            </ul>
                                            <div class="pricing">
                                                <p>Rs 35,999<span>Rs37000</span></p>
                                            </div>
                                            <a href="javascript:;" class="primaryButton">APPLY NOW</a>
                                        </div>
                                    </div>
                                    <div class="selfLearningCard">
                                        <div class="cardHeading">
                                            <h3>Sales & Marketing Professionals</h3>
                                            <div class="usersRating">
                                                <p><i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                </p>
                                                <p><span>5</span> (&nbsp;30217 &nbsp;)</p>
                                            </div>
                                        </div>
                                        <div class="cardContent">
                                            <ul>
                                                <li><b>Level: </b>Extreme beginner</li>
                                                <li><b>Sessions:</b>Unlimited</li>
                                                <li class="freeBook">FREE Ebooks & Self-paced worth INR 4999</li>
                                            </ul>
                                            <div class="pricing">
                                                <p>Rs 35,999<span>Rs37000</span></p>
                                            </div>
                                            <a href="javascript:;" class="primaryButton">APPLY NOW</a>
                                        </div>
                                    </div>
                                    <div class="selfLearningCard">
                                        <div class="cardHeading">
                                            <h3>IELTS Unlimited course</h3>
                                            <div class="usersRating">
                                                <p><i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                <i class="ieltsmaterialIcons fullStar"></i>
                                                </p>
                                                <p><span>5</span> (&nbsp;30217 &nbsp;)</p>
                                            </div>
                                        </div>
                                        <div class="cardContent">
                                            <ul>
                                                <li><b>Level: </b>Extreme beginner</li>
                                                <li><b>Sessions:</b>Unlimited</li>
                                                <li class="freeBook">FREE Ebooks & Self-paced worth INR 4999</li>
                                            </ul>
                                            <div class="pricing">
                                                <p>Rs 35,999<span>Rs37000</span></p>
                                            </div>
                                            <a href="javascript:;" class="primaryButton">APPLY NOW</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="appProcess sec_space">
            <div class="container">
                <div class="secHead">
                    <h2>GetSkilld Course Application Process</h2>
                </div>
                <div class="immigrationStep row">
                    <div class="startsText">
                        <i class="ieltsmaterialIcons rocketIcon"></i>
                        <p>Start</p>
                    </div>
                    <div class="imigrationStepList"> 
                        <i class="ieltsmaterialIcons laptopIcon"></i>
                       <div class="imigrationContent">
                            <h3>
                                Diagnostic Test & Free Demo Class
                            </h3>
                            <p>Identify your strengths and weaknesses in English</p>
                        </div>
                    </div>
                    <div class="imigrationStepList">
                        <i class="ieltsmaterialIcons conceptICon"></i>
                        <div class="imigrationContent">
                            <h3> 
                                Concept Building
                            </h3>
                           <p>A customized study plan with a deep focus on concepts, tailored speciality for you</p>
                        </div>
                        <i class="ieltsmaterialIcons trialICon desktop_only"></i>
                    </div>
                    <div class="imigrationStepList">
                        <i class="ieltsmaterialIcons upskilIcon"></i>
                        <div class="imigrationContent">
                            <h3>
                                Upskilling
                            </h3>
                            <p>A customized study plan with a deep focus on concepts, tailored speciality for you</p>
                        </div>
                    </div>
                    <div class="imigrationStepList">
                        <i class="ieltsmaterialIcons practiceIcon"></i>
                        <div class="imigrationContent">
                            <h3>
                                Practice & Mocks
                            </h3>
                          <p>Rigorous practice, immerdiate feedback, Interview, and extempore mocks</p>
                        </div>
                    </div>
                    <div class="desireScorewrp">
                        <div class="">
                            <i class="ieltsmaterialIcons champIcon"></i>
                            <p> Become Job ready
                            </p>
                        </div>
                    </div>
                </div>
                <div class="bookBtn">
                    <button class="primaryButton">Book a FREE Consultation</button>
                </div>
            </div>
        </section>
        <section class="studentsReviewsSection sec_space">
            <div class="container">
                <div class="secHead">
                    <h2>Happy Customers</h2>
                </div>
                <div class="reviewWrap">
                    <i class="ieltsmaterialIcons scrollLeft over"></i>
                    <i class="ieltsmaterialIcons scrollRight"></i>
                    <div class="reviewList">
                        <div class="stdReviewCard">
                            <div class="bandValueDiv">
                                <span class="bandLabel"></span>
                                <p class="bandscore">Team Leader</p>
                            </div>
                            <div class="row">
                                <div class="studentImage">
                                    <img src="images/testimonial-Placeholder.png" alt="">
                                </div>
                                <div class="studentInfo">
                                    <p class="studentName">Nafia Zuhana</p>
                                    <p class="studentClg">Oxford Brooks University, UK</p>
                                    <a data-fancybox="" data-width="1040" data-height="660" href="https://learn.getmyuni.com/img/courses/certificates/mba-jagannath.jpg" tabindex="-1">Report
                                        Card <i class="ieltsmaterialIcons arrowIcon"></i></a>
                                </div>
                            </div>
                            <div class="reviewText">
                                <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lorem ipsum dolor
                                    sit
                                    amet, consectetur adipiscing elit. Non etiam massa pulvinar ut non sit dignissim
                                    egestas. Leo
                                    risus magna nisl in adipiscing accumsan lorem at ipsum. Suscipit faucibus ipsum
                                    aenean
                                    metus. Orci laoreet ullamcorper
                                    massa egestas suscipit scelerisque lorem quis. Phasellus tortor blandit massa
                                    pretium
                                    pulvinar fermentum habitasse
                                    elementum justo. A id ullamcorper ipsum, consectetur egestas. Lobortis ac in enim
                                    nec at
                                    lobortis tincidunt. Mauris
                                    nulla metus, viverra aliquam venenatis nunc dictumst quam. Viverra nisl, viverra ut
                                    vitae a, eu in suscipit...</p>
                            </div>
                            <p class="ratingsByStudent"><span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons greyStar"></span>
                            </p>
                        </div>   
                        <div class="stdReviewCard">
                            <div class="bandValueDiv">
                                <span class="bandLabel"></span>
                                <p class="bandscore">First job</p>
                            </div>
                            <div class="row">
                                <div class="studentImage">
                                    <img src="images/testimonial-Placeholder.png" alt="">
                                </div>
                                <div class="studentInfo">
                                    <p class="studentName">Nafia Zuhana</p>
                                    <p class="studentClg">Oxford Brooks University, UK</p>
                                    <a data-fancybox="" data-width="1040" data-height="660" href="https://learn.getmyuni.com/img/courses/certificates/mba-jagannath.jpg" tabindex="-1">Report
                                        Card <i class="ieltsmaterialIcons arrowIcon"></i></a>
                                </div>
                            </div>
                            <div class="reviewText">
                                <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lorem ipsum dolor
                                    sit
                                    amet, consectetur adipiscing elit. Non etiam massa pulvinar ut non sit dignissim
                                    egestas. Leo
                                    risus magna nisl in adipiscing accumsan lorem at ipsum. Suscipit faucibus ipsum
                                    aenean
                                    metus. Orci laoreet ullamcorper
                                    massa egestas suscipit scelerisque lorem quis. Phasellus tortor blandit massa
                                    pretium
                                    pulvinar fermentum habitasse
                                    elementum justo. A id ullamcorper ipsum, consectetur egestas. Lobortis ac in enim
                                    nec at
                                    lobortis tincidunt. Mauris
                                    nulla metus, viverra aliquam venenatis nunc dictumst quam. Viverra nisl, viverra ut
                                    vitae a, eu in suscipit...</p>
                            </div>
                            <p class="ratingsByStudent"><span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons greyStar"></span>
                            </p>
                        </div>
                        <div class="stdReviewCard">
                            <div class="bandValueDiv">
                                <span class="bandLabel"></span>
                                <p class="bandscore">Team Leader</p>
                            </div>
                            <div class="row">
                                <div class="studentImage">
                                    <img src="images/testimonial-Placeholder.png" alt="">
                                </div>
                                <div class="studentInfo">
                                    <p class="studentName">Nafia Zuhana</p>
                                    <p class="studentClg">Oxford Brooks University, UK</p>
                                    <a data-fancybox="" data-width="1040" data-height="660" href="https://learn.getmyuni.com/img/courses/certificates/mba-jagannath.jpg" tabindex="-1">Report
                                        Card <i class="ieltsmaterialIcons arrowIcon"></i></a>
                                </div>
                            </div>
                            <div class="reviewText">
                                <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lorem ipsum dolor
                                    sit
                                    amet, consectetur adipiscing elit. Non etiam massa pulvinar ut non sit dignissim
                                    egestas. Leo
                                    risus magna nisl in adipiscing accumsan lorem at ipsum. Suscipit faucibus ipsum
                                    aenean
                                    metus. Orci laoreet ullamcorper
                                    massa egestas suscipit scelerisque lorem quis. Phasellus tortor blandit massa
                                    pretium
                                    pulvinar fermentum habitasse
                                    elementum justo. A id ullamcorper ipsum, consectetur egestas. Lobortis ac in enim
                                    nec at
                                    lobortis tincidunt. Mauris
                                    nulla metus, viverra aliquam venenatis nunc dictumst quam. Viverra nisl, viverra ut
                                    vitae a, eu in suscipit...</p>
                            </div>
                            <p class="ratingsByStudent"><span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons greyStar"></span>
                            </p>
                        </div>
                        <div class="stdReviewCard">
                            <div class="bandValueDiv">
                                <span class="bandLabel"></span>
                                <p class="bandscore">First job</p>
                            </div>
                            <div class="row">
                                <div class="studentImage">
                                    <img src="images/testimonial-Placeholder.png" alt="">
                                </div>
                                <div class="studentInfo">
                                    <p class="studentName">Nafia Zuhana</p>
                                    <p class="studentClg">Oxford Brooks University, UK</p>
                                    <a data-fancybox="" data-width="1040" data-height="660" href="https://learn.getmyuni.com/img/courses/certificates/mba-jagannath.jpg" tabindex="-1">Report
                                        Card <i class="ieltsmaterialIcons arrowIcon"></i></a>
                                </div>
                            </div>
                            <div class="reviewText">
                                <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lorem ipsum dolor
                                    sit
                                    amet, consectetur adipiscing elit. Non etiam massa pulvinar ut non sit dignissim
                                    egestas. Leo
                                    risus magna nisl in adipiscing accumsan lorem at ipsum. Suscipit faucibus ipsum
                                    aenean
                                    metus. Orci laoreet ullamcorper
                                    massa egestas suscipit scelerisque lorem quis. Phasellus tortor blandit massa
                                    pretium
                                    pulvinar fermentum habitasse
                                    elementum justo. A id ullamcorper ipsum, consectetur egestas. Lobortis ac in enim
                                    nec at
                                    lobortis tincidunt. Mauris
                                    nulla metus, viverra aliquam venenatis nunc dictumst quam. Viverra nisl, viverra ut
                                    vitae a, eu in suscipit...</p>
                            </div>
                            <p class="ratingsByStudent"><span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons fullStar"></span>
                                <span class="ieltsmaterialIcons greyStar"></span>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="faqSection sec_space">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-md-7">
                        <h2 class="desktop_only">Frequently Asked Questions</h2>
                        <div class="faqDiv">
                            <div>
                                <h4 class="faqQuestion downAngle">
                                    How will the GetSkilld Business Communication Program help me secure a job?
                                    </h4>
                                <p class="faqAnswer" style="display:block !important; ">
                                    The GetSkilld Business Communication Program begins when a student applies for enrollment in the Business Communication Master course, during which students will be given top-notch training in terms of language and corporate communication and important professional tools. Once students are trained under the GetSkilld curriculum, they will receive a job offer that best suits them immediately upon successful completion of the course.
                                </p>
                            </div>
                            <div>
                                <h4 class="faqQuestion">How will the course understand my specific needs when it comes to business communication?</h4>
                                <p class="faqAnswer">
                                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book
                                </p>
                            </div>
                            <div>
                                <h4 class="faqQuestion">
                                    What is the eligibility for the GetSkilld Business Communication Program?
                                    </h4>
                                <p class="faqAnswer">
                                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book
                                </p>
                            </div>
                            <div>
                                <h4 class="faqQuestion">What does the Business Communication Program offer apart from language and communication 
                                    lessons?</h4>
                                <p class="faqAnswer">
                                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book
                                </p>
                            </div>
                            <div>
                                <h4 class="faqQuestion">
                                    Who should enrol in this program?
                                </h4>
                                <p class="faqAnswer">
                                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 offset-1">
                        <h2 class="mobile_only">Frequently Asked Questions</h2>
                        <img src="images/faqBanner.webp" alt="">
                    </div>
                </div>
            </div>
        </section>
        <section class="feautredIn sec_space">
            <div class="container-fluid">
                <div class="secHead">
                    <h2>GetSkilld has been Featured In		</h2>
                </div>
                <div class="">
                    <div class="featuredBrandList">
                        <div class="featuredBrand">
                            <a href="http://bweducation.businessworld.in/article/GetMyUni-Acquires-Online-Learning-Platform-IELTSMaterial/08-05-2020-191539/"
                                target="_blank" tabindex="-1">
                                <img src="images/bw.png" alt="" loading="lazy">
                            </a>
                        </div>
                        <div class="featuredBrand">
                            <a href="https://inc42.com/buzz/funding-galore-indian-startup-funding-of-the-week-4-9-may/"
                                target="_blank" tabindex="-1">
                                <img src="images/inc-42.png" alt="" loading="lazy">
                            </a>
                        </div>
                        <div class="featuredBrand">
                            <img src="images/idn-times.png" alt="" loading="lazy">
                        </div>
                        <div class="featuredBrand">
                            <a href="https://yourstory.com/2020/05/timesinternet-backed-getmyuni-acquires-ieltsmaterial"
                                target="_blank" tabindex="-1">
                                <img src="images/yourstory.png" alt="" loading="lazy">
                            </a>
                        </div>

                    </div>
                </div>
            </div>
        </section>
        <section class="articlesSec sec_space">
            <div class="container">
                <div class="secHead">
                    <h2>Featured News and Articles</h2>
                </div>
                <div class="feturesList commonsliderList">
                    <i class="ieltsmaterialIcons scrollLeft over"></i>
                    <i class="ieltsmaterialIcons scrollRight"></i>
                    <div class="fetureSlider commonSlider">
                        <a class="slider_card">
                            <img src="images/sliderImg.webp" alt="">
                            <div class="slideText">
                                <p class="cardHeading">Should I take IELTS on Book 
                                    or paper	</p>
                                    <p>Vigneshwar Ramar</p> 
                            </div>  
                        
                        </a>
                        <a class="slider_card">
                            <img src="images/sliderImg.webp" alt="">
                            <div class="slideText">
                                <p class="cardHeading">Should I take IELTS on Book 
                                    or paper	</p>
                                    <p>Vigneshwar Ramar</p>
                            </div>
                        </a>
                        <a class="slider_card">
                            <img src="images/sliderImg.webp" alt="">
                            <div class="slideText">
                                <p class="cardHeading">Should I take IELTS on Book 
                                    or paper	</p>
                                    <p>Vigneshwar Ramar</p>
                            </div>
                        </a>
                        <a class="slider_card">
                            <img src="images/sliderImg.webp" alt="">
                            <div class="slideText">
                                <p class="cardHeading">Should I take IELTS on Book 
                                    or paper	</p>
                                    <p>Vigneshwar Ramar</p>
                            </div>
                        </a>
                        <a class="slider_card">
                            <img src="images/sliderImg.webp" alt="">
                            <div class="slideText">
                                <p class="cardHeading">Should I take IELTS on Book 
                                    or paper	</p>
                                    <p>Vigneshwar Ramar</p>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer_main_section">
            <div class="footrer_main_content">
                <div class="container"> 
                    <div class="row upperFooter">
                        <div class="col-md-4 footer_list">
                            <h5 class="">Get Free Assessment</h4>
                            <p>Fill in your details via this form, we will get
                                back to you.</p>
                            <a href="https://docs.google.com/forms/d/e/1FAIpQLSf1a9aF1R6sdbuZv4b2WujJOk_d-ZpJDEg_zf013h8ZsqZ2Wg/viewform" target="_blank" class="primaryButton">Start Here</a>     
                        </div>
                        <div class="col-md-4 footer_list">
                            <h5 class="">Our location</h4>
                            <ul class="locationTabbing">
                               <li class="active" data-tab="tab1">
                                    Bangalore
                               </li>
                               <li data-tab="tab2">
                                 Chennai
                               </li>
                               <li data-tab="tab3"> 
                                Delhi
                               </li>
                               <li data-tab="tab4">
                                    Gurgaon
                               </li>
                               <li data-tab="tab5">
                                 Hyderabad
                               </li>
                               <li data-tab="tab6">
                                 Kolkata
                               </li>
                               <li data-tab="tab7">
                                    Mumbai
                               </li>
                               <li data-tab="tab8">
                                 Pune 
                               </li>
                               <li data-tab="tab9">
                                Jaipur 
                              </li>
                              <li data-tab="tab10">
                                Patna 
                              </li>
                            </ul>
                        </div>
                        <div class="col-md-4 footer_list">
                            <div class="loactionWrap">
                                <div class="tab-content active" id="tab1">
                                   <div class="loactionAccordian downAngle">
                                        <p>Bangalore</p>
                                   </div>
                                   <div class="locationAccordianContent" style="display:block ;">
                                        <ul>
                                            <li>Pride Hulkul 6th floor no 116 Lalbagh Road 560027</li>
                                            <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                <a href="tel:+91 9559859995">+91 9559859995</a>
                                            </li>    
                                            <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                               <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                            </li>
                                        </ul>
                                   </div>
                                </div>
                                <div class="tab-content" id="tab2">
                                    <div class="loactionAccordian downAngle">
                                        <p>Chennai</p>
                                   </div>
                                   <div class="locationAccordianContent" style="display: block;">
                                        <ul>
                                            <li>The Executive Zone 766 Annai Salai Chennai 600002</li>
                                            <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                <a href="tel:+91 9559859995">+91 9559859995</a>
                                            </li>    
                                            <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                               <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                            </li>
                                        </ul>
                                   </div>
                                </div>
                                <div class="tab-content" id="tab3">
                                    <div> 
                                        <div class="loactionAccordian downAngle">
                                                <p>Delhi - North west</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display:block ;">
                                                <ul>
                                                    <li>H-4-6, 1st Floor , Model Town II. Block Z2, near
                                                        Mc Donalds, Delhi - 110009</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                    <div> 
                                        <div class="loactionAccordian">
                                                <p>New Delhi</p>
                                        </div>
                                        <div class="locationAccordianContent">
                                                <ul>
                                                    <li>Shop No. GF-28, The MGF Metropolitan Mall, Saket, New Delhi - 110017</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab4">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Gurugram</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>BPTP Centra One, 5th Floor Golf Course Extension Road, Next to Emmar Digital Greens, Baharampur Naya, Sector 61 Gurugram, Ghata, Haryana 122102</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                    <div>
                                        <div class="loactionAccordian">
                                            <p>Gurugram</p>
                                        </div>
                                        <div class="locationAccordianContent">
                                                <ul>
                                                    <li>Unit no 115 1st floor, Goodearth mail Sector 50 Gurugram 122001</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab5">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Hyderabad</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>Reliance Humsafar, Door No. 8-2-618/2/201, Road No.11, Banjara Hills, Hyderabad -500034.</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab6">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Kolkata</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>Anaya’s Chamber, 9th Floor, 38, GN/5, GN Block, Sector V, Bidhannagar, Kolkata, West Bengal 700091</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab7">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Mumbai</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>Redbrick Offices Limited 802, Grande Palladium, 175 CST Road</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab8">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Pune</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>2nd floor, Unit No 202, Gera Serenity, Wanowrie, Wanowrie, Pune, Maharashtra, 411001</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab9">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Jaipur</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>29, 6th Floor, Moji Colony, Calgiri Marg, Malviya Nagar, Jaipur, Rajasthan 302017.</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" id="tab10">
                                    <div>
                                        <div class="loactionAccordian downAngle">
                                            <p>Patna</p>
                                        </div>
                                        <div class="locationAccordianContent" style="display: block;">
                                                <ul>
                                                    <li>Floor 1st, 2nd, 3rd, 4th, Saraswati Basant Enclave, Khata No. 14, Khesra No. 168 , Dujra Near Alankar Motor, Rajapur Pool East Boring Canal Road, Patna 800001</li>
                                                    <li><i class="ieltsmaterialIcons phoneIcon"></i>
                                                        <a href="tel:+91 9559859995">+91 9559859995</a>
                                                    </li>    
                                                    <li> <i class="ieltsmaterialIcons mailIcon"></i>
                                                    <a href="mailto:canadapr@ieltsmaterial.com"> canadapr@ieltsmaterial.com</a>
                                                    </li>
                                                </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row bottomFooter">
                        <div class="col-md-4 footer_list">
                            <div class="brand_and_media">
                                <a href="https://ieltsmaterial.com/">
                                    <img src="images/getskill_logo.webp" alt="" class="getSkilLogo">
                                </a>
                                <ul class="social-links">
                                    <li>
                                        <a href="https://www.facebook.com/ieltsmaterial/" target="_blank" aria-hidden="true" class="ieltsmaterialIcons facebook-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://twitter.com/MaterialsIelts" target="_blank" class="ieltsmaterialIcons twitter-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://www.instagram.com/ieltsmaterial1/" target="_blank" class="ieltsmaterialIcons instagram-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://www.youtube.com/channel/UC1TLLHFfK0q6vD-YQgWy0iQ?sub_confirmation=1" target="_blank" class="ieltsmaterialIcons youtube-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://www.linkedin.com/company/ieltsmaterial/" target="_blank" class="ieltsmaterialIcons linkedin-icon"></a>
                                    </li>
                                    <li>
                                        <a href="https://www.pinterest.com/ieltsmaterial/" target="_blank" class="ieltsmaterialIcons pinterest-icon"></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-4 footer_list">
                            <h4 class="">Courses</h4>
                            <ul class="">
                                <li><a href="#" title="IELTS Academic">Business Communication </a></li>
                                <li><a href="#" title="IELTS General Training">Corporate</a></li>
                                <li><a href="#" title="IELTS General Training">  IT</a></li>
                            </ul>
                        </div>
                        <div class="col-md-4 footer_list">
                            <h4 class="">ABOUT US</h4>
                            <ul class="">
                                <li><a target="_blank" href="https://ieltsmaterial.com/why-learn-with-us/" title="Why learn with us?">Why learn with us?</a></li>
                                <li><a target="_blank" href="#" title="Student Testimonials">Internsip Policy</a></li>
                                <li><a target="_blank" href="#" title="Our Trainers">Placement</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="copyright row">
                    <ul class="">
                        <li>Powered by IELTS Material</li>
                        <li><a href="https://ieltsmaterial.com/about-us/" title="About Us"> About Us </a> |</li>
                        <li><a href="https://ieltsmaterial.com/terms-conditions/" title="Terms And Conditions"> Terms And Conditions </a> |</li>
                        <li><a href="https://ieltsmaterial.com/privacy-policy/" title="Privacy Policy">Privacy Policy</a> |</li>
                        <li><a href="https://ieltsmaterial.com/contact-us/" title="Contact Us">Contact Us</a></li>
                    </ul>
                    <p class="">Copyright 2022 GetSkilld. All rights reserved.</p>
                </div>
            </div>
        </div>
       
    </footer>
    <div class="formOuter" id="leadForm">
        <div class="shadowpt"></div>
        <div class="form-inner">
            <div class="leadFormHeader">
                <div class="row">
                    <i class="ieltsmaterialIcons backArrowIcon"></i>
                    <a href="https://ieltsmaterial.com/">
                        <img src="images/getskill_logo.webp" alt="" class="getSkilLogo">
                    </a>
                    <i class="ieltsmaterialIcons closeIcon"></i>
                </div>
            </div>
            <div class="headingDiv">
                <i class="ieltsmaterialIcons closeIcon"></i>
                <h2>Signup to Continue!</h2>
                <p>Get E-books, Expert Guidance, Live Classes and more...</p>
            </div>
            <div class="formBody">
                <div class="userInputs">
                    <div class="dp-relative">
                        <i class="ieltsmaterialIcons nameIcon"></i>
                        <div class="form-group">
                            <input type="text" class="form-control"  placeholder="Enter Your Name" >
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="dp-relative">
                                <i class="ieltsmaterialIcons mailIcon"></i>
                                <div class="form-group">
                                    <input type="text"  class="form-control" placeholder="Enter Your Email">
                                </div> 
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="mobileNumber row">
                                <div class="country_code">
                                    <div class="form-group">
                                        <select class="selectCountryCode">
                                            <option>India (+91)</option>
                                            <option>Afghanistan (+93)</option>
                                            <option>India (+91)</option>
                                            <option>Afghanistan (+93)</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="numberinputFiled">
                                    <div class="form-group">
                                        <input type="text" class="form-control" placeholder="Enter Your Contact Number">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="dp-relative">
                                <i class="ieltsmaterialIcons capIcon"></i>
                                <div class="form-group">
                                    <select class="form-control">
                                        <option value="">Which exam are you preparing for</option>
                                        <option value="1">IELTS Academic Training Master Program</option>
                                        <option value="2">IELTS General Training Master Program</option>
                                        <option value="3">Occupational English Test (OET)</option>
                                        <option value="4">Pearson Test of English (PTE)</option>
                                        <option value="5">Business Communication</option>
                                    </select>
                                </div> 
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="dp-relative">
                                <div class="passwordDiv">
                                    <span class="ieltsmaterialIcons eyeIcon eye-slash"></span>
                                    <div class="form-group">
                                        <input type="password" class="inputPassword" placeholder="Create Your Password">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="checkbox-group desktop_only">
                        <label for="connectUser" class="disclaimerText">By submitting this form, you accept and agree to being contacted by email, SMS and phone by IELTSMaterial, IDP Education and agree to our <a href="https://ieltsmaterial.com/terms-conditions/" target="_blank">Terms of Use.</a>
                        </label>
                    </div>
                    <div class="formSumbitDiv row">
                        <div class="btnDiv mobile_only">
                            <button type="submit" id="js-submit-signup-form" class="primaryButton">SUBMIT</button> 
                        </div>
                        <div class="checkbox-group mobile_only">
                            <label for="connectUser" class="disclaimerText">By submitting this form, you accept and agree to being contacted by email, SMS and phone by IELTSMaterial, IDP Education and agree to our <a href="https://ieltsmaterial.com/terms-conditions/" target="_blank">Terms of Use.</a></label>
                        </div>
                        <div class="registerHere">
                            <a href="/login/">Already Having an Account? Login Now</a>
                        </div>
                        <div class="btnDiv desktop_only">
                            <button type="submit" id="js-submit-signup-form" class="primaryButton">SUBMIT</button> 
                        </div>
                    </div>
                </div>
                <div class="otpSection displayNone">
                    <i class="ieltsmaterialIcons blackCloseIcon"></i>
                    <p class="headingText">Verify Mobile Number</p>
                    <p>OTP has been sent to your mobile number <span id="js-otp-number">0000000000</span></p>
                    <div class="numberInputs">
                        <div>
                            <input class="js-otp" type="text" id="digit-1" name="otp[]" data-next="digit-2" maxlength="1">
                            <input class="js-otp" type="text" id="digit-2" name="otp[]" data-next="digit-3" data-previous="digit-1" maxlength="1">
                            <input class="js-otp" type="text" id="digit-3" name="otp[]" data-next="digit-4" data-previous="digit-2" maxlength="1">
                            <input class="js-otp" type="text" id="digit-4" name="otp[]" data-next="digit-5" data-previous="digit-3" maxlength="1">
                            <p class="otp-error error" style="color: red;"></p>
                        </div>
                    </div>
                    <div class="row">
                        <button class="primaryButton" id="js-verify-otp">VERIFY OTP</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
   
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
   <script src="https://ieltsmaterial.com/v2/js/version2/fancybox.min.js?v=1663571861"></script>
    <script src="js/script.js"></script>
    
</body>
</html>